.card .banner-img{transition: all .8s !important;}
.card:hover .banner-img{transform: rotatey(360deg);}

.card-content a.badge:hover{color:white;}

.card-circle a{color:white;}
.card-circle a:hover{color:white;}
.mycard{border:1px solid white;}
.mycard:hover{border:1px solid #a1d7ee;}

:root{
    --navy:#161658;
    --dark:#3a3a40;
    --red:#f00;
}

/* Blog */
.tesDB-Blog{font-size: 18px !important;color:var(--dark);}
.head1{color:var(--navy);font-weight: 800;font-size:32px;}

.invoice p, .invoice ul{font-size: 17px !important;color:var(--dark) !important;text-align: justify;}

.subhead1{font-weight: 800;text-decoration: underline;text-underline-offset: 3px;text-decoration-thickness: 2px;
    color:var(--navy);font-size:20px;}
.subhead2{font-weight: 800;color:var(--navy);font-size:18px;}
.subhead3{font-weight: 700;color:var(--navy);font-size:16px;}

.red{color:var(--red);}
.bold{font-weight: 800 !important;}
.italic{font-style: italic !important;}

.coding-area{background-color: #f5f5f5;color:#363535;border-radius: 5px;
padding:20px !important;border:1px solid #9e9c9c;margin:15px 0px 30px;}

.syntax{display:block;font-style:italic;margin-bottom:.2em;}

.table-responsive table th a{color:var(--dark);font-weight: bold;font-size: 16px;}

.blog-img{margin:10px 0px 20px 20px;} 
@media only screen and (max-width: 600px) 
{
    .blog-img{width:100%;}
}


